@charset "UTF-8";
/* culture styles*/


#main h1, #main h1 a:link, #main h1 a:visited{margin:20px;margin-left:5px;color:#cc6600;font-weight:bold;}
#main h1 a:hover,#main h1 a:active{margin:20px;margin-left:5px;color:#fff;background:#cc6600;font-weight:bold;}

#main h2{color:#cc6600;font-weight:bold;border-left:solid 10px #cc6600;padding-left:5px;margin:1.5em 15px 15px;}
#main h2 a:link,#main h2 a:visited{color:#cc6600;font-weight:bold;}
#main h2 a:hover,#main h2 a:active{color:#fff;background:#cc6600;font-weight:bold;}

#main h2.txt{color:#cc6600;font-weight:bold;border-left:solid 0px;margin:1.5em 15px 15px;padding-left:0px;}
#main h2.txt a:link,#main h2.txt a:visited{color:#cc6600;font-weight:bold;padding-left:0px;}
#main h2.txt a:hover,#main h2.txt a:active{color:#fff;background:#cc6600;font-weight:bold;padding-left:0px;}

#main h3{margin:25px;color:#cc6600;font-weight:bold;}
#main h3 a:link,#main h3 a:visited{color:#cc6600;font-weight:bold;}
#main h3 a:hover,#main h3 a:active{color:#fff;background:#cc6600;font-weight:bold;}
#main h4{font-weight:bold;margin:5px;margin-left:25px;}
#main ul{margin:0;margin-left:5px;padding:0;}
#main ul li{font-family: Verdana, Arial, Helvetica, sans-serif;background:url("/common_img/li_head.gif") no-repeat left top;list-style:none;padding-left:5px;margin:5px;margin-left:15px;height:100%;}
#main ul li ul li{list-style:square;background:transparent;margin-left:12px;height:auto;}
#main ul li ul li ul li{list-style-type:circle;height:auto;}
#main p,#main td,#main dd{margin-left:25px;font-family: Verdana, Arial, Helvetica, sans-serif;vertical-align:top;}
#main .stitle{font-size:1.5em;font-weight:bold;color:#cc6600;}
#main .indent{margin-left:25px;}

#main .nonum{list-style-type:none;}
#main .nonum li{margin-bottom:0.3em;background:none;}

#main .stitle{font-size:1.5em;font-weight:bold;color:#cc6600;}
#main .stitlec{font-size:1.5em;font-weight:bold;color:#cc6600; text-align:center; margin-left:0px;}
